<?php
$url_api_ovumdesk = URL_OVUM_DESK;
if (isset($_SESSION['aluno']) == FALSE) {
    /* Cliente Não autenticado */
    $ambiente = "externo";
    $credenciais = base64_encode(OVUM_DESK_TOKEN . ':' . OVUM_DESK_CHAVE);
    $info_cliente = '::';
    $codigo = base64_encode(strrev(base64_encode($credenciais . ':' . $info_cliente)));

    /* Exemplo de Cliente autenticado */
} else {
    $ambiente = "interno";
    $credenciais = base64_encode(OVUM_DESK_TOKEN . ':' . OVUM_DESK_CHAVE);
    $info_cliente = $_SESSION['aluno']['id_aluno'] . ':' . $_SESSION['aluno']['email'] . ':' . $_SESSION['aluno']['nome'];
    $codigo = base64_encode(strrev(base64_encode($credenciais . ':' . $info_cliente)));
}